CVE-1999-1309
CVSS7.2
发布时间 :1996-08-30 00:00:00
修订时间 :2008-09-05 16:19:13
NMCO    

[原文]Sendmail before 8.6.7 allows local users to gain root access via a large value in the debug (-d) command line option.


[CNNVD]Sendmail操作系统命令注入漏洞(CNNVD-199608-008)

        Sendmail 8.6.7以前的版本存在漏洞,本地用户可以通过debug(-d)命令行选项中的大值访问根目录。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-1309
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-1309
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199608-008
(官方数据源) CNNVD

- 其它链接及资源

http://www.cert.org/advisories/CA-94.12.sendmail.vulnerabilities
(VENDOR_ADVISORY)  CERT  CA-1994-12
http://www.dataguard.no/bugtraq/1994_1/0048.html
(VENDOR_ADVISORY)  BUGTRAQ  19940315 Security problem in sendmail versions 8.x.x
http://www.dataguard.no/bugtraq/1994_1/0042.html
(VENDOR_ADVISORY)  BUGTRAQ  19940315 anyone know details?
http://www.dataguard.no/bugtraq/1994_1/0040.html
(VENDOR_ADVISORY)  BUGTRAQ  19940314 sendmail -d problem (OLD yet still here)
http://xforce.iss.net/static/7155.php
(UNKNOWN)  XF  sendmail-debug-gain-root(7155)
http://www.dataguard.no/bugtraq/1994_1/0078.html
(UNKNOWN)  BUGTRAQ  19940327 sendmail exploit script - resend
http://www.dataguard.no/bugtraq/1994_1/0043.html
(UNKNOWN)  BUGTRAQ  19940315 so...

- 漏洞信息

Sendmail操作系统命令注入漏洞
高危 未知
1996-08-30 00:00:00 2005-05-02 00:00:00
本地  
        Sendmail 8.6.7以前的版本存在漏洞,本地用户可以通过debug(-d)命令行选项中的大值访问根目录。

- 公告与补丁

        

- 漏洞信息

7530
Sendmail -debug Local Privilege Escalation
Local Access Required Input Manipulation
Loss of Integrity Upgrade
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

1994-03-13 Unknow
1994-03-27 Unknow

- 解决方案

Upgrade to version 8.6.7 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站